Debian Bug report logs - #712923
uptimed: [INTL:ja] New Japanese translation

version graph

Package: uptimed; Maintainer for uptimed is Thibaut VARENE <varenet@debian.org>; Source for uptimed is src:uptimed.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 20 Jun 2013 20:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version uptimed/1:0.3.17-3.1

Fixed in version uptimed/1:0.3.17-4

Done: Thibaut VARENE <varenet@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thibaut VARENE <varenet@debian.org>:
Bug#712923; Package uptimed. (Thu, 20 Jun 2013 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Thibaut VARENE <varenet@debian.org>. (Thu, 20 Jun 2013 20:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: uptimed: [INTL:ja] New Japanese translation
Date: Fri, 21 Jun 2013 04:59:57 +0900
[Message part 1 (text/plain, inline)]
Package: uptimed
Version: 1:0.3.17-3.1
Severity: wishlist
Tags: patch l10n

Dear uptimed package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[uptimed_1_0.3.17-3.1_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Thibaut VARENE <varenet@debian.org>:
You have taken responsibility. (Sun, 26 Jan 2014 15:42:14 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sun, 26 Jan 2014 15:42:14 GMT) Full text and rfc822 format available.

Message #10 received at 712923-close@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: 712923-close@bugs.debian.org
Subject: Bug#712923: fixed in uptimed 1:0.3.17-4
Date: Sun, 26 Jan 2014 15:40:24 +0000
Source: uptimed
Source-Version: 1:0.3.17-4

We believe that the bug you reported is fixed in the latest version of
uptimed, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712923@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut VARENE <varenet@debian.org> (supplier of updated uptimed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 Jan 2014 14:58:19 +0100
Source: uptimed
Binary: uptimed libuptimed0 libuptimed-dev uprecords-cgi
Architecture: source all amd64
Version: 1:0.3.17-4
Distribution: unstable
Urgency: low
Maintainer: Thibaut VARENE <varenet@debian.org>
Changed-By: Thibaut VARENE <varenet@debian.org>
Description: 
 libuptimed-dev - utility to track high uptimes - development files
 libuptimed0 - utility to track high uptimes - library
 uprecords-cgi - utility to track high uptimes - CGI script
 uptimed    - utility to track high uptimes - daemon
Closes: 677927 712923 716818 734713
Changes: 
 uptimed (1:0.3.17-4) unstable; urgency=low
 .
   * Convert to dh-systemd (Closes: #716818)
   * Updated Japanese translation (Closes: #712923)
   * Ack NMU (Closes: #677927)
   * Fix uprecords-cgi postinst (Closes: #734713)
   * (Config handling still needs love)
Checksums-Sha1: 
 af03ad1345f26ec69e635c34878543fcc52ccc50 1275 uptimed_0.3.17-4.dsc
 05430850cea6c57167e6554926d15ca15698d221 40728 uptimed_0.3.17-4.debian.tar.xz
 48eae16e1aa444c8cdeb55d5f1b1235c594df478 22590 uprecords-cgi_0.3.17-4_all.deb
 854aef88a8ca597a30b324e49297e7d1fd0a95b6 42614 uptimed_0.3.17-4_amd64.deb
 1fb08bd45580a74099f296721a8ee253614e0d85 16292 libuptimed0_0.3.17-4_amd64.deb
 782b12aae1810e223026a377a5721dca90de7e17 16300 libuptimed-dev_0.3.17-4_amd64.deb
Checksums-Sha256: 
 d3c29fd12b5da76ee5fe24f61837ff4b1fbbe0f22041b9c5151554a5f0faf515 1275 uptimed_0.3.17-4.dsc
 c3a97d066b330954dff1143409d9504fe437211aad00fcf752799fb780e1313d 40728 uptimed_0.3.17-4.debian.tar.xz
 10160b8524191da8e54ebd7d1d26430b6a7df652ef5a516b101ddb503cef0746 22590 uprecords-cgi_0.3.17-4_all.deb
 6c259740d3103294f9b8292cac181d550492045314546fbb35e6df6d7104ef27 42614 uptimed_0.3.17-4_amd64.deb
 ac47436cc3d7e1ccb4ca35e38ffc0f81195eee4085671dd9f2d73ebab2a9c454 16292 libuptimed0_0.3.17-4_amd64.deb
 5629f3387ab945b6efd903d0922a42e85424a1de75f7cb5fa09858d972cfb2fc 16300 libuptimed-dev_0.3.17-4_amd64.deb
Files: 
 f9db61a329c55ff38e79dc402c9e6744 1275 utils extra uptimed_0.3.17-4.dsc
 a3e4444c489b0f2bccbf41bda966864f 40728 utils extra uptimed_0.3.17-4.debian.tar.xz
 7bc5f4ee592eee35631bccd2b1f68a82 22590 utils extra uprecords-cgi_0.3.17-4_all.deb
 48d368b07bbbc4e7d0816fdbb625309c 42614 utils extra uptimed_0.3.17-4_amd64.deb
 9a891be5384670e36704334463d38b27 16292 libs extra libuptimed0_0.3.17-4_amd64.deb
 fbe80a8c3f48d419a7db832b5935604a 16300 libdevel extra libuptimed-dev_0.3.17-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlLlG4oACgkQHjLD2rfS8GOhfACggEP8vB7HDEe8Y+XeAfd1Qrc1
5rMAnRxQES92A7vBXdOWmKwg9EqEDR0n
=1P+Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:30:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:19:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.